Works with 2007.1 ?

Oct 26, 2007 at 4:10 AM
I just wanted to verify that this is working with 2007.1, it specifically calls out 2007 SP2.

Thanks,
-p